﻿.glyphicon-modal-window:before {
    content: "\e237";
}

.modal-open {
    overflow: hidden;
}

.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    display: none;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    outline: 0;
}

    .modal.fade .modal-dialog {
        -webkit-transition: -webkit-transform .3s ease-out;
        -o-transition: -o-transform .3s ease-out;
        transition: transform .3s ease-out;
        -webkit-transform: translate(0,-25%);
        -ms-transform: translate(0,-25%);
        -o-transform: translate(0,-25%);
        transform: translate(0,-25%);
    }

    .modal.in .modal-dialog {
        -webkit-transform: translate(0,0);
        -ms-transform: translate(0,0);
        -o-transform: translate(0,0);
        transform: translate(0,0);
    }

.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
}

.modal-dialog {
    position: relative;
    width: auto;
    margin: 10px;
}

.modal-content {
    position: relative;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #999;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 6px;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5);
    box-shadow: 0 3px 9px rgba(0,0,0,.5);
}

.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000;
}

    .modal-backdrop.fade {
        filter: alpha(opacity=0);
        opacity: 0;
    }

    .modal-backdrop.in {
        filter: alpha(opacity=50);
        opacity: .5;
    }

.modal-header {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
}

    .modal-header .close {
        margin-top: -2px;
    }

.modal-title {
    margin: 0;
    line-height: 1.42857143;
}

.modal-body {
    position: relative;
    padding: 15px;
}

.modal-footer {
    padding: 15px;
    text-align: right;
    border-top: 1px solid #e5e5e5;
}

    .modal-footer .btn + .btn {
        margin-bottom: 0;
        margin-left: 5px;
    }

    .modal-footer .btn-group .btn + .btn {
        margin-left: -1px;
    }

    .modal-footer .btn-block + .btn-block {
        margin-left: 0;
    }

.modal-scrollbar-measure {
    position: absolute;
    top: -9999px;
    width: 50px;
    height: 50px;
    overflow: scroll;
}

@media (min-width:768px) {
    .modal-dialog {
        width: 600px;
        margin: 30px auto;
    }

    .modal-content {
        -webkit-box-shadow: 0 5px 15px rgba(0,0,0,.5);
        box-shadow: 0 5px 15px rgba(0,0,0,.5);
    }

    .modal-sm {
        width: 300px;
    }
}

@media (min-width:992px) {
    .modal-lg {
        width: 900px;
    }
}
div.add-contact {
    background-color: #fff;
    width: 100%;
}

    div.add-contact div.ship-to-different-address {
        padding: 2%;
    }

    div.add-contact div.col {
        display: block;
        float: left;
        width: 100%;
    }

        div.add-contact div.col div.title {
            margin-top: -15px;
            margin-bottom: 10px;
        }

            div.add-contact div.col div.title strong {
                font-size: 18px;
                font-weight: bold;
                background-color: #fff;
                padding: 0 5px;
            }

        div.add-contact div.col div.col-info {
            width: 50%;
            box-sizing: border-box;
            float: left;
        }

            div.add-contact div.col div.col-info div.form-row {
                padding: 5px;
                box-sizing: border-box;
            }

                div.add-contact div.col div.col-info div.form-row span.required {
                    text-decoration: none;
                    color: #FF4444;
                    font-size: 14px;
                }

                div.add-contact div.col div.col-info div.form-row label {
                    width: 29%;
                    display: inline-block;
                }

            div.add-contact div.col div.col-info input[type=text],
            div.add-contact div.col div.col-info input[type=date],
            div.add-contact div.col div.col-info input[type=number],
            div.add-contact div.col div.col-info input[type=password],
            div.add-contact div.col div.col-info input[type=tel],
            div.add-contact div.col div.col-info input[type=email],
            div.add-contact div.col div.col-info textarea,
            div.add-contact div.col div.col-info select {
                width: 70%;
            }

        div.add-contact div.col tr:last-child {
            border-bottom: none;
        }

@media (min-width: 901px) and (max-width: 1050px) {
    div.add-contact div.col div.col-info div.form-row label {
        width: 28%;
    }
}

@media (min-width: 801px) and (max-width: 830px) {
    div.add-contact div.col div.col-info div.form-row label {
        width: 30%;
    }

    div.add-contact div.col div.col-info input[type=text],
    div.add-contact div.col div.col-info input[type=date],
    div.add-contact div.col div.col-info input[type=number],
    div.add-contact div.col div.col-info input[type=password],
    div.add-contact div.col div.col-info input[type=tel],
    div.add-contact div.col div.col-info input[type=email],
    div.add-contact div.col div.col-info textarea,
    div.add-contact div.col div.col-info select {
        width: 68%;
    }
}

@media (min-width: 501px) and (max-width: 800px) {
    div.add-contact div.col div.col-info {
        width: 100%;
    }
}

@media (max-width: 500px) {
    div.add-contact div.col div.col-info {
        width: 100%;
    }

        div.add-contact div.col div.col-info div.form-row label {
            width: 100%;
        }

        div.add-contact div.col div.col-info input[type=text],
        div.add-contact div.col div.col-info input[type=date],
        div.add-contact div.col div.col-info input[type=number],
        div.add-contact div.col div.col-info input[type=password],
        div.add-contact div.col div.col-info input[type=tel],
        div.add-contact div.col div.col-info input[type=email],
        div.add-contact div.col div.col-info textarea,
        div.add-contact div.col div.col-info select {
            width: 100%;
        }
}

@media (max-width: 800px) {
    div.add-contact div.col {
        margin: 5% 2% 2% 2%
    }
}
